<!DOCTYPE html>
<html>
	<head>	
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks HTML Main Page</title>
	</head>
	<body>
		
		<h2 align="center"> 
			You are at the activity/index page. 
		</h2>
		
		<img src="./images/hero_prinny.png">

		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listing.html">music/listing.html</a></li>
			<li><a href="./music/review.html">music/reviews.html</a></li>

		</ol>

	</body>
</html>



<!-- 

1. In the S04 folder, create the files and folders from the shown diagram.
2. For each and every HTML file, it should have the necessary links going to the rest of the HTML files in the diagram.
3. Additionally, each HTML file should have a heading that indicates its name and location.
4. Each HTML file should have a unique image and a different bullet point.
5. Create a git repository named S04.
6. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
7. Add the link in Boodle. 

-->